description: >
    Implement to provide basic item attributes.  Required by all objects
    within the inventory namespace.
properties:
    - name: PrettyName
      type: string
      description: >
          The human readable name of the item.
    - name: Present
      type: boolean
      description: >
          Whether or not the item is present.
